
    
     var a = new Array(21);
    for (var i = 0; i < a.length; ++i){
      a[i] = new Array(6);
     }
     var cnt=0;
     
    a[cnt][0] = "Deutschland"; // Land
    a[cnt][1] = "40";// pos_x_min
    a[cnt][2] = "48";// pos_x_max
    a[cnt][3] = "47.6";// pos_y_min
    a[cnt][4] = "66.8";// pos_y_max
    a[cnt][5] = "";// frei

    cnt++;
    a[cnt][0] = "Oesterreich"; // Land
    a[cnt][1] = "50.2";// pos_x_min
    a[cnt][2] = "56.5";// pos_x_max
    a[cnt][3] = "64.1";// pos_y_min
    a[cnt][4] = "68.9";// pos_y_max
    a[cnt][5] = "";// frei
    
    cnt++;
    a[cnt][0] = "Tschechien"; // Land
    a[cnt][1] = "49.8";// pos_x_min
    a[cnt][2] = "58.7";// pos_x_max
    a[cnt][3] = "58.4";// pos_y_min
    a[cnt][4] = "64.0";// pos_y_max
    a[cnt][5] = "";// frei
    
     cnt++;
    a[cnt][0] = "Ungarn"; // Land
    a[cnt][1] = "57.5";// pos_x_min
    a[cnt][2] = "66.4";// pos_x_max
    a[cnt][3] = "66.1";// pos_y_min
    a[cnt][4] = "69.5";// pos_y_max
    a[cnt][5] = "";// frei
    
     cnt++;
    a[cnt][0] = "Slowenien"; // Land
    a[cnt][1] = "51.5";// pos_x_min
    a[cnt][2] = "54.8";// pos_x_max
    a[cnt][3] = "70.3";// pos_y_min
    a[cnt][4] = "72.4";// pos_y_max
    a[cnt][5] = "";// frei
    
     cnt++;
    a[cnt][0] = "Slowakei"; // Land
    a[cnt][1] = "58.9";// pos_x_min
    a[cnt][2] = "63.5";// pos_x_max
    a[cnt][3] = "61.4";// pos_y_min
    a[cnt][4] = "64.1";// pos_y_max
    a[cnt][5] = "";// frei
           
      cnt++;
    a[cnt][0] = "Italien"; // Land
    a[cnt][1] = "38.7";// pos_x_min
    a[cnt][2] = "51.5";// pos_x_max
    a[cnt][3] = "72.0";// pos_y_min
    a[cnt][4] = "78.4";// pos_y_max
    a[cnt][5] = "1";// frei
        
            cnt++;
          a[cnt][0] = "Italien"; // Land
          a[cnt][1] = "45.3";// pos_x_min
          a[cnt][2] = "56.5";// pos_x_max
          a[cnt][3] = "78.4";// pos_y_min
          a[cnt][4] = "97.8";// pos_y_max
          a[cnt][5] = "2";// frei

              cnt++;
          a[cnt][0] = "Italien"; // Land
          a[cnt][1] = "56.5";// pos_x_min
          a[cnt][2] = "63.3";// pos_x_max
          a[cnt][3] = "81.4";// pos_y_min
          a[cnt][4] = "97.8";// pos_y_max
          a[cnt][5] = "3";// frei
          
          
    cnt++;
    a[cnt][0] = "Serbien"; // Land
    a[cnt][1] = "62.5";// pos_x_min
    a[cnt][2] = "65.2";// pos_x_max
    a[cnt][3] = "70.1";// pos_y_min
    a[cnt][4] = "73.1";// pos_y_max
    a[cnt][5] = "1";// frei
          
          
            cnt++;
            a[cnt][0] = "Serbien"; // Land
            a[cnt][1] = "63.5";// pos_x_min
            a[cnt][2] = "69.4";// pos_x_max
            a[cnt][3] = "73.1";// pos_y_min
            a[cnt][4] = "77.8";// pos_y_max
            a[cnt][5] = "2";// frei

        cnt++;
    a[cnt][0] = "Rumaenien"; // Land
    a[cnt][1] = "66.9";// pos_x_min
    a[cnt][2] = "77.2";// pos_x_max
    a[cnt][3] = "64.4";// pos_y_min
    a[cnt][4] = "72.9";// pos_y_max
    a[cnt][5] = "";// frei
    
        cnt++;
    a[cnt][0] = "Bulgarien"; // Land
    a[cnt][1] = "70.8";// pos_x_min
    a[cnt][2] = "77.2";// pos_x_max
    a[cnt][3] = "74.8";// pos_y_min
    a[cnt][4] = "80.6";// pos_y_max
    a[cnt][5] = "1";// frei
          

            cnt++;
        a[cnt][0] = "Bulgarien"; // Land
        a[cnt][1] = "77.2";// pos_x_min
        a[cnt][2] = "81.9";// pos_x_max
        a[cnt][3] = "73.0";// pos_y_min
        a[cnt][4] = "77.8";// pos_y_max
        a[cnt][5] = "2";// frei
          
      cnt++;
    a[cnt][0] = "Tuerkei"; // Land
    a[cnt][1] = "79.3";// pos_x_min
    a[cnt][2] = "100";// pos_x_max
    a[cnt][3] = "78.2";// pos_y_min
    a[cnt][4] = "89.8";// pos_y_max
    a[cnt][5] = "1";// frei
          
                  cnt++;
            a[cnt][0] = "Tuerkei"; // Land
            a[cnt][1] = "88.9";// pos_x_min
            a[cnt][2] = "100";// pos_x_max
            a[cnt][3] = "72.4";// pos_y_min
            a[cnt][4] = "78.2";// pos_y_max
            a[cnt][5] = "2";// frei


    cnt++;
    a[cnt][0] = "Holland"; // Land
    a[cnt][1] = "34.2";// pos_x_min
    a[cnt][2] = "39.2";// pos_x_max
    a[cnt][3] = "51.2";// pos_y_min
    a[cnt][4] = "55.1";// pos_y_max
    a[cnt][5] = "1";// frei
          
                  cnt++;
            a[cnt][0] = "Holland"; // Land
            a[cnt][1] = "34.2";// pos_x_min
            a[cnt][2] = "37.6";// pos_x_max
            a[cnt][3] = "55.1";// pos_y_min
            a[cnt][4] = "56.7";// pos_y_max
            a[cnt][5] = "2";// frei

        cnt++;
    a[cnt][0] = "VereinigtesKoenigreich"; // Land
    a[cnt][1] = "19.2";// pos_x_min
    a[cnt][2] = "30.3";// pos_x_max
    a[cnt][3] = "34.0";// pos_y_min
    a[cnt][4] = "57.3";// pos_y_max
    a[cnt][5] = "";// frei
    
    cnt++;
    a[cnt][0] = "Frankreich"; // Land
    a[cnt][1] = "18.9";// pos_x_min
    a[cnt][2] = "36.7";// pos_x_max
    a[cnt][3] = "61.6";// pos_y_min
    a[cnt][4] = "77.9";// pos_y_max
    a[cnt][5] = "1";// frei
          
                  cnt++;
            a[cnt][0] = "Frankreich"; // Land
            a[cnt][1] = "17.3";// pos_x_min
            a[cnt][2] = "32.1";// pos_x_max
            a[cnt][3] = "58.2";// pos_y_min
            a[cnt][4] = "61.6";// pos_y_max
            a[cnt][5] = "2";// frei




     /*   
      *   
Oesterreich
Deutschland
Tschechien
Ungarn
Slowenien
Slowakei
Italien
Frankreich
Rumaenien
BosnienHerzegowina
Bulgarien
Tuerkei
Schweiz
Belgien
Albanien
Daenemark
Schweden
Irland
Island
Holland
Kroatien
Frankreich
Spanien
Portugal
Lichtenstein
Russland
Griechenland
Lettland
Lithauen
Estland
Marzedonien
Luxemburg
Moldawien
Montenegro
Norwegen
Polen
Ukraine
VereinigtesKoenigrech
Weissrussland
Zypern
*/

// Dean Edwards/Matthias Miller/John Resig

  var pDoc = null;
  var offset_top;
  var offset_left;
     
function init() {
  // quit if this function has already been called
  if (arguments.callee.done) return;

  // flag this function so we don't do the same thing twice
  arguments.callee.done = true;

  // kill the timer
  if (_timer) clearInterval(_timer);

  
    
};

/* for Mozilla/Opera9 */
if (document.addEventListener) {
  document.addEventListener("DOMContentLoaded", init, false);
}

/* for Internet Explorer */
/*@cc_on @*/
/*@if (@_win32)
  document.write("<script id=__ie_onload defer src=javascript:void(0)><\/script>");
  var script = document.getElementById("__ie_onload");
  script.onreadystatechange = function() {
    if (this.readyState == "complete") {
      init(); // call the onload handler
    }
  };
/*@end @*/

/* for Safari */
if (/WebKit/i.test(navigator.userAgent)) { // sniff
  var _timer = setInterval(function() {
    if (/loaded|complete/.test(document.readyState)) {
      init(); // call the onload handler
    }
  }, 10);
}

/* for other browsers */
window.onload = init;


function getScrollXY() {
    var scrOfX = 0, scrOfY = 0;
 
    if( typeof( window.pageYOffset ) == 'number' ) {
        //Netscape compliant
        scrOfY = window.pageYOffset;
        scrOfX = window.pageXOffset;
    } else if( document.body && ( document.body.scrollLeft || document.body.scrollTop ) ) {
        //DOM compliant
        scrOfY = document.body.scrollTop;
        scrOfX = document.body.scrollLeft;
    } else if( document.documentElement && ( document.documentElement.scrollLeft || document.documentElement.scrollTop ) ) {
        //IE6 standards compliant mode
        scrOfY = document.documentElement.scrollTop;
        scrOfX = document.documentElement.scrollLeft;
    }
    return [ scrOfX, scrOfY ];
}

          
 function Mausklick2 (Ereignis) {

 pDoc = document.getElementById("eumap");
alert("ahe");
     var scroll=getScrollXY(); // sroll
     offset_left=pDoc.offsetLeft;
  //
offset_top=0;
     while(pDoc.parentNode!=null && pDoc.parentNode!=undefined){
         pDoc = pDoc.parentNode;
       
         if(pDoc.offsetTop!=undefined){ offset_top+=pDoc.offsetTop; }         
         if(pDoc.offsetLeft!=undefined){ offset_left+=pDoc.offsetLeft; }  
         if(pDoc.parentNode==null || pDoc.parentNode.tagName=="HTML"){ break; }
     }
      var pos_x=Ereignis.clientX-offset_left+scroll[0];
      var pos_y=Ereignis.clientY-offset_top+scroll[1];
      var eumap_width=document.getElementById('eumap').offsetWidth;
      var eumap_height=document.getElementById('eumap').offsetHeight;
   
      pos_x=parseFloat((100*pos_x)/eumap_width).toFixed(1);
      pos_y=parseFloat((100*pos_y)/eumap_height).toFixed(1);
    
     
         // document.getElementById('testtest').innerHTML="<br/><br/>"+document.getElementById('testtest').innerHTML+""+pos_x+", "+pos_y+"<br/>";
          
          window.open("newMapPoint.php?var_x="+pos_x+"&var_y="+pos_y+"", "Neuen Punkt hinzufügen", "width=500,height=500,left=100,top=200");
 }
 function Mausklick (Ereignis) {
     /*
      *
      
      d index: tag in C:\xampp\htdocs\Verag_Homepage\index.php on line 36
Netzwerk

    IDS
    Mittel- und Osteuropa
    Fiskalverzollungen

Die VERAG Spedition AG ist eingebunden in ein Netz von neutralen Zollagenten an allen wichtigen Zoll-/Grenzstellen in Mittel- und Osteuropa und ist daher in der Lage, einen lückenlosen Service anzubieten.








     
     



43.0, 50.7
51.5, 51.4
51.1, 52.9
52.0, 54.2
52.9, 56.5
50.7, 56.6
51.5, 58.2
48.6, 60.3
42.1, 66.8
40.2, 67.0
40.2, 64.5
37.4, 58.5
37.7, 56.9
38.4, 55.5
35.9, 52.9
31.0, 63.7
28.8, 56.9
26.4, 55.5
57.2, 64.6
56.4, 68.2
52.0, 69.7
51.5, 72.0
67.5, 64.5
66.5, 66.8
65.7, 68.4
64.8, 69.4
63.3, 69.6
62.0, 70.2
62.4, 72.8
70.2, 74.6
70.2, 77.2
77.9, 72.6
78.6, 78.9
     
     
     Hautppunkte 
     
     
     48.6, 61.7
49.7, 64.5
50.8, 64.9
49.9, 66.4
54.9, 69.3
57.4, 65.8
63.4, 71.0
65.8, 70.4
71.3, 78.2
84.4, 79.7
      
      */
 }
     function Mausklick22 (Ereignis) {
     pDoc = document.getElementById("eumap");

     var scroll=getScrollXY(); // sroll
     offset_left=pDoc.offsetLeft;
  //
offset_top=0;
     while(pDoc.parentNode!=null && pDoc.parentNode!=undefined){
         pDoc = pDoc.parentNode;
       
         if(pDoc.offsetTop!=undefined){ offset_top+=pDoc.offsetTop; }         
         if(pDoc.offsetLeft!=undefined){ offset_left+=pDoc.offsetLeft; }  
         if(pDoc.parentNode==null || pDoc.parentNode.tagName=="HTML"){ break; }
     }
      var pos_x=Ereignis.clientX-offset_left+scroll[0];
      var pos_y=Ereignis.clientY-offset_top+scroll[1];
      var eumap_width=document.getElementById('eumap').offsetWidth;
      var eumap_height=document.getElementById('eumap').offsetHeight;
   
      pos_x=parseFloat((100*pos_x)/eumap_width).toFixed(1);
      pos_y=parseFloat((100*pos_y)/eumap_height).toFixed(1);
      /*document.getElementById('pos_x').value=""+pos_x;
      document.getElementById('pos_y').value=""+pos_y;*/
         
    for (var i = 0; i < a.length; i++){
         var o=document.getElementById('map_'+a[i][0]);
        if( parseFloat(pos_x)>parseFloat(a[i][1]) && parseFloat(pos_x)<parseFloat(a[i][2]) && parseFloat(pos_y)>parseFloat(a[i][3]) && parseFloat(pos_y)<parseFloat(a[i][4])){ 
            o.style.display="inline"; 
            document.getElementById('eumap').style.cursor="pointer";
            break;
         }else{ o.style.display="none"; document.getElementById('eumap').style.cursor="default"; }
     }
     
    }

function showCountry(country,src){
    var o=document.getElementById('eumap');
    o.style.backgroundImage="url('"+src+"')";
    o.onmousemove="";
    o.style.cursor="default";
    document.getElementById('map_Europa_points').style.display="none";
    
    //document.getElementById('returnEU').style.display="inline";
}

